<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\ADMIN\Desktop\e-learning huyen\Bai 8 Qua Deo Ngang (1).ppt">
		<resource src="audio2\04fe033d"/>
		<resource src="audio2\1e636bdb"/>
		<resource src="audio2\1ea7733a"/>
		<resource src="audio2\1eb1b54c"/>
		<resource src="audio2\286bea73"/>
		<resource src="audio2\347f55e4"/>
		<resource src="audio2\4b1672ee"/>
		<resource src="audio2\5422a60e"/>
		<resource src="audio2\65ec6256"/>
		<resource src="audio2\978993d4"/>
		<resource src="audio2\a49d9c9c"/>
		<resource src="audio2\a4e0a145"/>
		<resource src="audio2\c8e90dd6"/>
		<resource src="audio2\c9dca91b"/>
		<resource src="audio2\d4dfdc64"/>
		<resource src="audio2\e851cc94"/>
		<resource src="audio2\fe349468"/>
	</presentation>
	<presentation src="D:\e-learning huyen\Bai 8 Qua Deo Ngang (1).ppt">
		<resource src="audio2\02d94408"/>
		<resource src="audio2\07a3e11c"/>
		<resource src="audio2\08e6ba66"/>
		<resource src="audio2\0d873afc"/>
		<resource src="audio2\14f24ad8"/>
		<resource src="audio2\281fd6b7"/>
		<resource src="audio2\33efca74"/>
		<resource src="audio2\4733c17d"/>
		<resource src="audio2\64084b51"/>
		<resource src="audio2\8130987e"/>
		<resource src="audio2\8a8576b1"/>
		<resource src="audio2\95725958"/>
		<resource src="audio2\aa808bea"/>
		<resource src="audio2\b195d3a5"/>
		<resource src="audio2\b4c5e7b7"/>
		<resource src="audio2\c9a3996a"/>
		<resource src="audio2\d34e460e"/>
		<resource src="audio2\e116283b"/>
		<resource src="audio2\e2a0e389"/>
		<resource src="audio2\fa23f236"/>
	</presentation>
</presentations>
